# Generated by Django 3.1.2 on 2021-03-09 08:14

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('article', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='article',
            name='slug',
            field=models.CharField(help_text="entrez le l'url de l'article", max_length=200, null=True),
        ),
        migrations.AlterField(
            model_name='article',
            name='category',
            field=models.ForeignKey(default='', help_text='choisir votre categorie', null=True, on_delete=django.db.models.deletion.SET_NULL, to='article.category'),
        ),
    ]
